{
  "version": 3,
  "targets": {
    "net8.0": {
      "BitFaster.Caching/2.5.4": {
        "type": "package",
        "compile": {
          "lib/net6.0/BitFaster.Caching.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/BitFaster.Caching.dll": {
            "related": ".xml"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.2": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2"
        },
        "compile": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.2": {
        "type": "package",
        "compile": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.Logging/10.0.2": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "Microsoft.Extensions.Options": "10.0.2"
        },
        "compile": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.2": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "System.Diagnostics.DiagnosticSource": "10.0.2"
        },
        "compile": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/Microsoft.Extensions.Logging.Abstractions.targets": {}
        }
      },
      "Microsoft.Extensions.Options/10.0.2": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.2",
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "compile": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/Microsoft.Extensions.Options.targets": {}
        }
      },
      "Microsoft.Extensions.Primitives/10.0.2": {
        "type": "package",
        "compile": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "type": "package",
        "compile": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "related": ".xml"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua/1.5.378.106": {
        "type": "package",
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Client": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Configuration": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Gds.Client.Common": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Gds.Server.Common": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Server": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Types": "1.5.378.106"
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Client/1.5.378.106": {
        "type": "package",
        "dependencies": {
          "BitFaster.Caching": "2.5.4",
          "OPCFoundation.NetStandard.Opc.Ua.Configuration": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106"
        },
        "compile": {
          "lib/net8.0/Opc.Ua.Client.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Client.dll": {
            "related": ".xml"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Configuration/1.5.378.106": {
        "type": "package",
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106"
        },
        "compile": {
          "lib/net8.0/Opc.Ua.Configuration.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Configuration.dll": {
            "related": ".xml"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Core/1.5.378.106": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Logging": "10.0.2",
          "Newtonsoft.Json": "13.0.4",
          "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Types": "1.5.378.106"
        },
        "compile": {
          "lib/net8.0/Opc.Ua.Core.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Core.dll": {
            "related": ".xml"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Gds.Client.Common/1.5.378.106": {
        "type": "package",
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Client": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106"
        },
        "compile": {
          "lib/net8.0/Opc.Ua.Gds.Client.Common.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Gds.Client.Common.dll": {
            "related": ".xml"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Gds.Server.Common/1.5.378.106": {
        "type": "package",
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Server": "1.5.378.106"
        },
        "compile": {
          "lib/net8.0/Opc.Ua.Gds.Server.Common.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Gds.Server.Common.dll": {
            "related": ".xml"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates/1.5.378.106": {
        "type": "package",
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Types": "1.5.378.106",
          "System.Collections.Immutable": "10.0.2",
          "System.Diagnostics.DiagnosticSource": "10.0.2",
          "System.Formats.Asn1": "10.0.2",
          "System.Text.Json": "10.0.2"
        },
        "compile": {
          "lib/net8.0/Opc.Ua.Security.Certificates.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Security.Certificates.dll": {
            "related": ".xml"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Server/1.5.378.106": {
        "type": "package",
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua.Configuration": "1.5.378.106",
          "OPCFoundation.NetStandard.Opc.Ua.Core": "1.5.378.106"
        },
        "compile": {
          "lib/net8.0/Opc.Ua.Server.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Server.dll": {
            "related": ".xml"
          }
        }
      },
      "OPCFoundation.NetStandard.Opc.Ua.Types/1.5.378.106": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.2",
          "System.Collections.Immutable": "10.0.2"
        },
        "compile": {
          "lib/net8.0/Opc.Ua.Types.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/Opc.Ua.Types.dll": {
            "related": ".xml"
          }
        }
      },
      "System.Collections.Immutable/10.0.2": {
        "type": "package",
        "compile": {
          "lib/net8.0/System.Collections.Immutable.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/System.Collections.Immutable.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.2": {
        "type": "package",
        "compile": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "System.Formats.Asn1/10.0.2": {
        "type": "package",
        "compile": {
          "lib/net8.0/System.Formats.Asn1.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/System.Formats.Asn1.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "System.IO.Pipelines/10.0.2": {
        "type": "package",
        "compile": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "System.Text.Encodings.Web/10.0.2": {
        "type": "package",
        "compile": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "assetType": "runtime",
            "rid": "browser"
          }
        }
      },
      "System.Text.Json/10.0.2": {
        "type": "package",
        "dependencies": {
          "System.IO.Pipelines": "10.0.2",
          "System.Text.Encodings.Web": "10.0.2"
        },
        "compile": {
          "lib/net8.0/System.Text.Json.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/System.Text.Json.targets": {}
        }
      }
    }
  },
  "libraries": {
    "BitFaster.Caching/2.5.4": {
      "sha512": "1QroTY1PVCZOSG9FnkkCrmCKk/+bZCgI/YXq376HnYwUDJ4Ho0EaV4YaA/5v5WYLnwIwIO7RZkdWbg9pxIpueQ==",
      "type": "package",
      "path": "bitfaster.caching/2.5.4",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE",
        "ReadMe.md",
        "bitfaster.caching.2.5.4.nupkg.sha512",
        "bitfaster.caching.nuspec",
        "lib/net6.0/BitFaster.Caching.dll",
        "lib/net6.0/BitFaster.Caching.xml",
        "lib/netcoreapp3.1/BitFaster.Caching.dll",
        "lib/netcoreapp3.1/BitFaster.Caching.xml",
        "lib/netstandard2.0/BitFaster.Caching.dll",
        "lib/netstandard2.0/BitFaster.Caching.xml"
      ]
    },
    "Microsoft.Extensions.DependencyInjection/10.0.2": {
      "sha512": "J/Zmp6fY93JbaiZ11ckWvcyxMPjD6XVwIHQXBjryTBgn7O6O20HYg9uVLFcZlNfgH78MnreE/7EH+hjfzn7VyA==",
      "type": "package",
      "path": "microsoft.extensions.dependencyinjection/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.DependencyInjection.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.DependencyInjection.targets",
        "lib/net10.0/Microsoft.Extensions.DependencyInjection.dll",
        "lib/net10.0/Microsoft.Extensions.DependencyInjection.xml",
        "lib/net462/Microsoft.Extensions.DependencyInjection.dll",
        "lib/net462/Microsoft.Extensions.DependencyInjection.xml",
        "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll",
        "lib/net8.0/Microsoft.Extensions.DependencyInjection.xml",
        "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll",
        "lib/net9.0/Microsoft.Extensions.DependencyInjection.xml",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.dll",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.xml",
        "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.dll",
        "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.xml",
        "microsoft.extensions.dependencyinjection.10.0.2.nupkg.sha512",
        "microsoft.extensions.dependencyinjection.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.2": {
      "sha512": "zOIurr59+kUf9vNcsUkCvKWZv+fPosUZXURZesYkJCvl0EzTc9F7maAO4Cd2WEV7ZJJ0AZrFQvuH6Npph9wdBw==",
      "type": "package",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.DependencyInjection.Abstractions.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.DependencyInjection.Abstractions.targets",
        "lib/net10.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/net10.0/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "lib/net462/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/net462/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.Abstractions.dll",
        "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.Abstractions.xml",
        "microsoft.extensions.dependencyinjection.abstractions.10.0.2.nupkg.sha512",
        "microsoft.extensions.dependencyinjection.abstractions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Logging/10.0.2": {
      "sha512": "a0EWuBs6D3d7XMGroDXm+WsAi5CVVfjOJvyxurzWnuhBN9CO+1qHKcrKV1JK7H/T4ZtHIoVCOX/YyWM8K87qtw==",
      "type": "package",
      "path": "microsoft.extensions.logging/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Logging.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Logging.targets",
        "lib/net10.0/Microsoft.Extensions.Logging.dll",
        "lib/net10.0/Microsoft.Extensions.Logging.xml",
        "lib/net462/Microsoft.Extensions.Logging.dll",
        "lib/net462/Microsoft.Extensions.Logging.xml",
        "lib/net8.0/Microsoft.Extensions.Logging.dll",
        "lib/net8.0/Microsoft.Extensions.Logging.xml",
        "lib/net9.0/Microsoft.Extensions.Logging.dll",
        "lib/net9.0/Microsoft.Extensions.Logging.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Logging.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Logging.xml",
        "lib/netstandard2.1/Microsoft.Extensions.Logging.dll",
        "lib/netstandard2.1/Microsoft.Extensions.Logging.xml",
        "microsoft.extensions.logging.10.0.2.nupkg.sha512",
        "microsoft.extensions.logging.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.2": {
      "sha512": "RZkez/JjpnO+MZ6efKkSynN6ZztLpw3WbxNzjLCPBd97wWj1S9ZYPWi0nmT4kWBRa6atHsdM1ydGkUr8GudyDQ==",
      "type": "package",
      "path": "microsoft.extensions.logging.abstractions/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "analyzers/dotnet/roslyn3.11/cs/Microsoft.Extensions.Logging.Generators.dll",
        "analyzers/dotnet/roslyn3.11/cs/cs/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/de/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/es/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/fr/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/it/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/ja/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/ko/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/pl/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/pt-BR/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/ru/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/tr/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/zh-Hans/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/zh-Hant/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/Microsoft.Extensions.Logging.Generators.dll",
        "analyzers/dotnet/roslyn4.0/cs/cs/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/de/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/es/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/fr/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/it/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/ja/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/ko/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/pl/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/pt-BR/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/ru/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/tr/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/zh-Hans/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/zh-Hant/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/Microsoft.Extensions.Logging.Generators.dll",
        "analyzers/dotnet/roslyn4.4/cs/cs/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/de/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/es/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/fr/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/it/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ja/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ko/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/pl/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/pt-BR/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ru/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/tr/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/zh-Hans/Microsoft.Extensions.Logging.Generators.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/zh-Hant/Microsoft.Extensions.Logging.Generators.resources.dll",
        "buildTransitive/net461/Microsoft.Extensions.Logging.Abstractions.targets",
        "buildTransitive/net462/Microsoft.Extensions.Logging.Abstractions.targets",
        "buildTransitive/net8.0/Microsoft.Extensions.Logging.Abstractions.targets",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Logging.Abstractions.targets",
        "buildTransitive/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.targets",
        "lib/net10.0/Microsoft.Extensions.Logging.Abstractions.dll",
        "lib/net10.0/Microsoft.Extensions.Logging.Abstractions.xml",
        "lib/net462/Microsoft.Extensions.Logging.Abstractions.dll",
        "lib/net462/Microsoft.Extensions.Logging.Abstractions.xml",
        "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll",
        "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.xml",
        "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll",
        "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.xml",
        "microsoft.extensions.logging.abstractions.10.0.2.nupkg.sha512",
        "microsoft.extensions.logging.abstractions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Options/10.0.2": {
      "sha512": "1De2LJjmxdqopI5AYC5dIhoZQ79AR5ayywxNF1rXrXFtKQfbQOV9+n/IsZBa7qWlr0MqoGpW8+OY2v/57udZOA==",
      "type": "package",
      "path": "microsoft.extensions.options/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "analyzers/dotnet/roslyn4.4/cs/Microsoft.Extensions.Options.SourceGeneration.dll",
        "analyzers/dotnet/roslyn4.4/cs/cs/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/de/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/es/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/fr/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/it/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ja/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ko/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/pl/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/pt-BR/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ru/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/tr/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/zh-Hans/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/zh-Hant/Microsoft.Extensions.Options.SourceGeneration.resources.dll",
        "buildTransitive/net461/Microsoft.Extensions.Options.targets",
        "buildTransitive/net462/Microsoft.Extensions.Options.targets",
        "buildTransitive/net8.0/Microsoft.Extensions.Options.targets",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Options.targets",
        "buildTransitive/netstandard2.0/Microsoft.Extensions.Options.targets",
        "lib/net10.0/Microsoft.Extensions.Options.dll",
        "lib/net10.0/Microsoft.Extensions.Options.xml",
        "lib/net462/Microsoft.Extensions.Options.dll",
        "lib/net462/Microsoft.Extensions.Options.xml",
        "lib/net8.0/Microsoft.Extensions.Options.dll",
        "lib/net8.0/Microsoft.Extensions.Options.xml",
        "lib/net9.0/Microsoft.Extensions.Options.dll",
        "lib/net9.0/Microsoft.Extensions.Options.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Options.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Options.xml",
        "lib/netstandard2.1/Microsoft.Extensions.Options.dll",
        "lib/netstandard2.1/Microsoft.Extensions.Options.xml",
        "microsoft.extensions.options.10.0.2.nupkg.sha512",
        "microsoft.extensions.options.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Primitives/10.0.2": {
      "sha512": "QmSiO+oLBEooGgB3i0GRXyeYRDHjllqt3k365jwfZlYWhvSHA3UL2NEVV5m8aZa041eIlblo6KMI5txvTMpTwA==",
      "type": "package",
      "path": "microsoft.extensions.primitives/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Primitives.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Primitives.targets",
        "lib/net10.0/Microsoft.Extensions.Primitives.dll",
        "lib/net10.0/Microsoft.Extensions.Primitives.xml",
        "lib/net462/Microsoft.Extensions.Primitives.dll",
        "lib/net462/Microsoft.Extensions.Primitives.xml",
        "lib/net8.0/Microsoft.Extensions.Primitives.dll",
        "lib/net8.0/Microsoft.Extensions.Primitives.xml",
        "lib/net9.0/Microsoft.Extensions.Primitives.dll",
        "lib/net9.0/Microsoft.Extensions.Primitives.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Primitives.xml",
        "microsoft.extensions.primitives.10.0.2.nupkg.sha512",
        "microsoft.extensions.primitives.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Newtonsoft.Json/13.0.4": {
      "sha512": "pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "type": "package",
      "path": "newtonsoft.json/13.0.4",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.md",
        "README.md",
        "lib/net20/Newtonsoft.Json.dll",
        "lib/net20/Newtonsoft.Json.xml",
        "lib/net35/Newtonsoft.Json.dll",
        "lib/net35/Newtonsoft.Json.xml",
        "lib/net40/Newtonsoft.Json.dll",
        "lib/net40/Newtonsoft.Json.xml",
        "lib/net45/Newtonsoft.Json.dll",
        "lib/net45/Newtonsoft.Json.xml",
        "lib/net6.0/Newtonsoft.Json.dll",
        "lib/net6.0/Newtonsoft.Json.xml",
        "lib/netstandard1.0/Newtonsoft.Json.dll",
        "lib/netstandard1.0/Newtonsoft.Json.xml",
        "lib/netstandard1.3/Newtonsoft.Json.dll",
        "lib/netstandard1.3/Newtonsoft.Json.xml",
        "lib/netstandard2.0/Newtonsoft.Json.dll",
        "lib/netstandard2.0/Newtonsoft.Json.xml",
        "newtonsoft.json.13.0.4.nupkg.sha512",
        "newtonsoft.json.nuspec",
        "packageIcon.png"
      ]
    },
    "OPCFoundation.NetStandard.Opc.Ua/1.5.378.106": {
      "sha512": "9s7VfRmWRp2W/mrBpCxUe8SCDQCWBPgMsdz9gy3Z19ZCfigukBQj5DoluPz1758lzZpnp/ZJ2eN4mhTNfprwUA==",
      "type": "package",
      "path": "opcfoundation.netstandard.opc.ua/1.5.378.106",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "README.md",
        "images/logo.jpg",
        "licenses/LICENSE.txt",
        "opcfoundation.netstandard.opc.ua.1.5.378.106.nupkg.sha512",
        "opcfoundation.netstandard.opc.ua.nuspec"
      ]
    },
    "OPCFoundation.NetStandard.Opc.Ua.Client/1.5.378.106": {
      "sha512": "jawIdE5meywuxkwy1pQvyxnVhnjYKmZNYH9vWvRo9FTAUIrvtOMMnpsnS9IVBKJ+h+0U7S5R93uWqAOqhHOjrQ==",
      "type": "package",
      "path": "opcfoundation.netstandard.opc.ua.client/1.5.378.106",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.txt",
        "NugetREADME.md",
        "images/logo.jpg",
        "lib/net10.0/Opc.Ua.Client.dll",
        "lib/net10.0/Opc.Ua.Client.xml",
        "lib/net472/Opc.Ua.Client.dll",
        "lib/net472/Opc.Ua.Client.xml",
        "lib/net48/Opc.Ua.Client.dll",
        "lib/net48/Opc.Ua.Client.xml",
        "lib/net8.0/Opc.Ua.Client.dll",
        "lib/net8.0/Opc.Ua.Client.xml",
        "lib/net9.0/Opc.Ua.Client.dll",
        "lib/net9.0/Opc.Ua.Client.xml",
        "lib/netstandard2.1/Opc.Ua.Client.dll",
        "lib/netstandard2.1/Opc.Ua.Client.xml",
        "opcfoundation.netstandard.opc.ua.client.1.5.378.106.nupkg.sha512",
        "opcfoundation.netstandard.opc.ua.client.nuspec"
      ]
    },
    "OPCFoundation.NetStandard.Opc.Ua.Configuration/1.5.378.106": {
      "sha512": "XLduk2Y05TC1tND6mJON9g1IcX0B9MsxNPbTHM11jyoOgFFoz+GMqh1EoN0uYFHNGRA/hbSFf87nBB6sqm/6nw==",
      "type": "package",
      "path": "opcfoundation.netstandard.opc.ua.configuration/1.5.378.106",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.txt",
        "NugetREADME.md",
        "images/logo.jpg",
        "lib/net10.0/Opc.Ua.Configuration.dll",
        "lib/net10.0/Opc.Ua.Configuration.xml",
        "lib/net472/Opc.Ua.Configuration.dll",
        "lib/net472/Opc.Ua.Configuration.xml",
        "lib/net48/Opc.Ua.Configuration.dll",
        "lib/net48/Opc.Ua.Configuration.xml",
        "lib/net8.0/Opc.Ua.Configuration.dll",
        "lib/net8.0/Opc.Ua.Configuration.xml",
        "lib/net9.0/Opc.Ua.Configuration.dll",
        "lib/net9.0/Opc.Ua.Configuration.xml",
        "lib/netstandard2.1/Opc.Ua.Configuration.dll",
        "lib/netstandard2.1/Opc.Ua.Configuration.xml",
        "opcfoundation.netstandard.opc.ua.configuration.1.5.378.106.nupkg.sha512",
        "opcfoundation.netstandard.opc.ua.configuration.nuspec"
      ]
    },
    "OPCFoundation.NetStandard.Opc.Ua.Core/1.5.378.106": {
      "sha512": "bHcrfu60PGJWiU4YI2pn0rOpeZCtThHMRGMC9Wv5bP1Fk2zlxTz/QYOxR2Kj17bXmGlu0lUQA1iZDtDUxA1uXg==",
      "type": "package",
      "path": "opcfoundation.netstandard.opc.ua.core/1.5.378.106",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.txt",
        "NugetREADME.md",
        "images/logo.jpg",
        "lib/net10.0/Opc.Ua.Core.dll",
        "lib/net10.0/Opc.Ua.Core.xml",
        "lib/net472/Opc.Ua.Core.dll",
        "lib/net472/Opc.Ua.Core.xml",
        "lib/net48/Opc.Ua.Core.dll",
        "lib/net48/Opc.Ua.Core.xml",
        "lib/net8.0/Opc.Ua.Core.dll",
        "lib/net8.0/Opc.Ua.Core.xml",
        "lib/net9.0/Opc.Ua.Core.dll",
        "lib/net9.0/Opc.Ua.Core.xml",
        "lib/netstandard2.1/Opc.Ua.Core.dll",
        "lib/netstandard2.1/Opc.Ua.Core.xml",
        "opcfoundation.netstandard.opc.ua.core.1.5.378.106.nupkg.sha512",
        "opcfoundation.netstandard.opc.ua.core.nuspec"
      ]
    },
    "OPCFoundation.NetStandard.Opc.Ua.Gds.Client.Common/1.5.378.106": {
      "sha512": "O5QD1seSIh6G7wdVbS/FDpVG7T5Ih6zyBDNNFYzA0epfvKeaCOSicVosT+mQXDEqpg4vS6HDCQuJ0q3cB6KC/A==",
      "type": "package",
      "path": "opcfoundation.netstandard.opc.ua.gds.client.common/1.5.378.106",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.txt",
        "NugetREADME.md",
        "images/logo.jpg",
        "lib/net10.0/Opc.Ua.Gds.Client.Common.dll",
        "lib/net10.0/Opc.Ua.Gds.Client.Common.xml",
        "lib/net472/Opc.Ua.Gds.Client.Common.dll",
        "lib/net472/Opc.Ua.Gds.Client.Common.xml",
        "lib/net48/Opc.Ua.Gds.Client.Common.dll",
        "lib/net48/Opc.Ua.Gds.Client.Common.xml",
        "lib/net8.0/Opc.Ua.Gds.Client.Common.dll",
        "lib/net8.0/Opc.Ua.Gds.Client.Common.xml",
        "lib/net9.0/Opc.Ua.Gds.Client.Common.dll",
        "lib/net9.0/Opc.Ua.Gds.Client.Common.xml",
        "lib/netstandard2.1/Opc.Ua.Gds.Client.Common.dll",
        "lib/netstandard2.1/Opc.Ua.Gds.Client.Common.xml",
        "opcfoundation.netstandard.opc.ua.gds.client.common.1.5.378.106.nupkg.sha512",
        "opcfoundation.netstandard.opc.ua.gds.client.common.nuspec"
      ]
    },
    "OPCFoundation.NetStandard.Opc.Ua.Gds.Server.Common/1.5.378.106": {
      "sha512": "CWPtco6KEGL/Av3tzgdcTv9QSkmeWwnvwuDG1PgEtP6Qpb9hHk2GteC2NA6AVvE4fgiCpZZl7s+ikeH2koeCLw==",
      "type": "package",
      "path": "opcfoundation.netstandard.opc.ua.gds.server.common/1.5.378.106",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.txt",
        "NugetREADME.md",
        "images/logo.jpg",
        "lib/net10.0/Opc.Ua.Gds.Server.Common.dll",
        "lib/net10.0/Opc.Ua.Gds.Server.Common.xml",
        "lib/net472/Opc.Ua.Gds.Server.Common.dll",
        "lib/net472/Opc.Ua.Gds.Server.Common.xml",
        "lib/net48/Opc.Ua.Gds.Server.Common.dll",
        "lib/net48/Opc.Ua.Gds.Server.Common.xml",
        "lib/net8.0/Opc.Ua.Gds.Server.Common.dll",
        "lib/net8.0/Opc.Ua.Gds.Server.Common.xml",
        "lib/net9.0/Opc.Ua.Gds.Server.Common.dll",
        "lib/net9.0/Opc.Ua.Gds.Server.Common.xml",
        "lib/netstandard2.1/Opc.Ua.Gds.Server.Common.dll",
        "lib/netstandard2.1/Opc.Ua.Gds.Server.Common.xml",
        "opcfoundation.netstandard.opc.ua.gds.server.common.1.5.378.106.nupkg.sha512",
        "opcfoundation.netstandard.opc.ua.gds.server.common.nuspec"
      ]
    },
    "OPCFoundation.NetStandard.Opc.Ua.Security.Certificates/1.5.378.106": {
      "sha512": "vS6x1lRJtBgElpPyBZ0/rPfaw3r4gMK4TJwoGAGw4IhQg1rVzv370tIvgNlnfnbReBLs9W7N8FzDstq117Jagw==",
      "type": "package",
      "path": "opcfoundation.netstandard.opc.ua.security.certificates/1.5.378.106",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.txt",
        "NugetREADME.md",
        "images/logo.jpg",
        "lib/net10.0/Opc.Ua.Security.Certificates.dll",
        "lib/net10.0/Opc.Ua.Security.Certificates.xml",
        "lib/net472/Opc.Ua.Security.Certificates.dll",
        "lib/net472/Opc.Ua.Security.Certificates.xml",
        "lib/net48/Opc.Ua.Security.Certificates.dll",
        "lib/net48/Opc.Ua.Security.Certificates.xml",
        "lib/net8.0/Opc.Ua.Security.Certificates.dll",
        "lib/net8.0/Opc.Ua.Security.Certificates.xml",
        "lib/net9.0/Opc.Ua.Security.Certificates.dll",
        "lib/net9.0/Opc.Ua.Security.Certificates.xml",
        "lib/netstandard2.1/Opc.Ua.Security.Certificates.dll",
        "lib/netstandard2.1/Opc.Ua.Security.Certificates.xml",
        "opcfoundation.netstandard.opc.ua.security.certificates.1.5.378.106.nupkg.sha512",
        "opcfoundation.netstandard.opc.ua.security.certificates.nuspec"
      ]
    },
    "OPCFoundation.NetStandard.Opc.Ua.Server/1.5.378.106": {
      "sha512": "EprIRVCEcUBoxpUiTG26bImbo9meHEp8Cak4VzkPN3xX9UFZwbZh/rnwu1nmBngsH/QhuBS9QSrsjn0udpJLpw==",
      "type": "package",
      "path": "opcfoundation.netstandard.opc.ua.server/1.5.378.106",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.txt",
        "NugetREADME.md",
        "images/logo.jpg",
        "lib/net10.0/Opc.Ua.Server.dll",
        "lib/net10.0/Opc.Ua.Server.xml",
        "lib/net472/Opc.Ua.Server.dll",
        "lib/net472/Opc.Ua.Server.xml",
        "lib/net48/Opc.Ua.Server.dll",
        "lib/net48/Opc.Ua.Server.xml",
        "lib/net8.0/Opc.Ua.Server.dll",
        "lib/net8.0/Opc.Ua.Server.xml",
        "lib/net9.0/Opc.Ua.Server.dll",
        "lib/net9.0/Opc.Ua.Server.xml",
        "lib/netstandard2.1/Opc.Ua.Server.dll",
        "lib/netstandard2.1/Opc.Ua.Server.xml",
        "opcfoundation.netstandard.opc.ua.server.1.5.378.106.nupkg.sha512",
        "opcfoundation.netstandard.opc.ua.server.nuspec"
      ]
    },
    "OPCFoundation.NetStandard.Opc.Ua.Types/1.5.378.106": {
      "sha512": "9WPEMvW7zJSGvfN7vwjXqC9bCoF4WVm+SCk6IAvDz5fLZmnbb37o8mTrHfwsSkDNFWhal6Aszzre8AmNQnW9/g==",
      "type": "package",
      "path": "opcfoundation.netstandard.opc.ua.types/1.5.378.106",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.txt",
        "NugetREADME.md",
        "images/logo.jpg",
        "lib/net10.0/Opc.Ua.Types.dll",
        "lib/net10.0/Opc.Ua.Types.xml",
        "lib/net472/Opc.Ua.Types.dll",
        "lib/net472/Opc.Ua.Types.xml",
        "lib/net48/Opc.Ua.Types.dll",
        "lib/net48/Opc.Ua.Types.xml",
        "lib/net8.0/Opc.Ua.Types.dll",
        "lib/net8.0/Opc.Ua.Types.xml",
        "lib/net9.0/Opc.Ua.Types.dll",
        "lib/net9.0/Opc.Ua.Types.xml",
        "lib/netstandard2.0/Opc.Ua.Types.dll",
        "lib/netstandard2.0/Opc.Ua.Types.xml",
        "lib/netstandard2.1/Opc.Ua.Types.dll",
        "lib/netstandard2.1/Opc.Ua.Types.xml",
        "opcfoundation.netstandard.opc.ua.types.1.5.378.106.nupkg.sha512",
        "opcfoundation.netstandard.opc.ua.types.nuspec"
      ]
    },
    "System.Collections.Immutable/10.0.2": {
      "sha512": "ty6kCaqyoh/M/jKV5yojgta+nf7T8zkkjpRI1beLQkrTC+9R6LS1eCEc+3ED2YUlRyA0g0PXExESnxnW3HcVVQ==",
      "type": "package",
      "path": "system.collections.immutable/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/System.Collections.Immutable.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/System.Collections.Immutable.targets",
        "lib/net10.0/System.Collections.Immutable.dll",
        "lib/net10.0/System.Collections.Immutable.xml",
        "lib/net462/System.Collections.Immutable.dll",
        "lib/net462/System.Collections.Immutable.xml",
        "lib/net8.0/System.Collections.Immutable.dll",
        "lib/net8.0/System.Collections.Immutable.xml",
        "lib/net9.0/System.Collections.Immutable.dll",
        "lib/net9.0/System.Collections.Immutable.xml",
        "lib/netstandard2.0/System.Collections.Immutable.dll",
        "lib/netstandard2.0/System.Collections.Immutable.xml",
        "system.collections.immutable.10.0.2.nupkg.sha512",
        "system.collections.immutable.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Diagnostics.DiagnosticSource/10.0.2": {
      "sha512": "lYWBy8fKkJHaRcOuw30d67PrtVjR5754sz5Wl76s8P+vJ9FSThh9b7LIcTSODx1LY7NB3Srvg+JMnzd67qNZOw==",
      "type": "package",
      "path": "system.diagnostics.diagnosticsource/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/System.Diagnostics.DiagnosticSource.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/System.Diagnostics.DiagnosticSource.targets",
        "lib/net10.0/System.Diagnostics.DiagnosticSource.dll",
        "lib/net10.0/System.Diagnostics.DiagnosticSource.xml",
        "lib/net462/System.Diagnostics.DiagnosticSource.dll",
        "lib/net462/System.Diagnostics.DiagnosticSource.xml",
        "lib/net8.0/System.Diagnostics.DiagnosticSource.dll",
        "lib/net8.0/System.Diagnostics.DiagnosticSource.xml",
        "lib/net9.0/System.Diagnostics.DiagnosticSource.dll",
        "lib/net9.0/System.Diagnostics.DiagnosticSource.xml",
        "lib/netstandard2.0/System.Diagnostics.DiagnosticSource.dll",
        "lib/netstandard2.0/System.Diagnostics.DiagnosticSource.xml",
        "system.diagnostics.diagnosticsource.10.0.2.nupkg.sha512",
        "system.diagnostics.diagnosticsource.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Formats.Asn1/10.0.2": {
      "sha512": "9Hee6iQ74pDgdRNIL6lO8Vlx2onVWd5aDnqwk4Pvo0h5FklBd7QwcQDKgxeLuhiy0o3ibzUVO0KFQe0/hPXU+Q==",
      "type": "package",
      "path": "system.formats.asn1/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/System.Formats.Asn1.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/System.Formats.Asn1.targets",
        "lib/net10.0/System.Formats.Asn1.dll",
        "lib/net10.0/System.Formats.Asn1.xml",
        "lib/net462/System.Formats.Asn1.dll",
        "lib/net462/System.Formats.Asn1.xml",
        "lib/net8.0/System.Formats.Asn1.dll",
        "lib/net8.0/System.Formats.Asn1.xml",
        "lib/net9.0/System.Formats.Asn1.dll",
        "lib/net9.0/System.Formats.Asn1.xml",
        "lib/netstandard2.0/System.Formats.Asn1.dll",
        "lib/netstandard2.0/System.Formats.Asn1.xml",
        "system.formats.asn1.10.0.2.nupkg.sha512",
        "system.formats.asn1.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.IO.Pipelines/10.0.2": {
      "sha512": "EqMsn9r18ABvTDxrDce4OWDhBE3y+rR23ilG7Y3BudDKrDKrLG/hkD/JmeFZbctAPxSkCjyJ/Ddwbn/g7ufRJA==",
      "type": "package",
      "path": "system.io.pipelines/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/System.IO.Pipelines.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/System.IO.Pipelines.targets",
        "lib/net10.0/System.IO.Pipelines.dll",
        "lib/net10.0/System.IO.Pipelines.xml",
        "lib/net462/System.IO.Pipelines.dll",
        "lib/net462/System.IO.Pipelines.xml",
        "lib/net8.0/System.IO.Pipelines.dll",
        "lib/net8.0/System.IO.Pipelines.xml",
        "lib/net9.0/System.IO.Pipelines.dll",
        "lib/net9.0/System.IO.Pipelines.xml",
        "lib/netstandard2.0/System.IO.Pipelines.dll",
        "lib/netstandard2.0/System.IO.Pipelines.xml",
        "system.io.pipelines.10.0.2.nupkg.sha512",
        "system.io.pipelines.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Text.Encodings.Web/10.0.2": {
      "sha512": "Ro4cLT4qpRy64crfLAy3ekihtXckeXrD5eI6qb6NDSEVyHcHsmH7KgN4dbnIuiBmXIoaCslx4SynLYxag1SLSQ==",
      "type": "package",
      "path": "system.text.encodings.web/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/System.Text.Encodings.Web.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/System.Text.Encodings.Web.targets",
        "lib/net10.0/System.Text.Encodings.Web.dll",
        "lib/net10.0/System.Text.Encodings.Web.xml",
        "lib/net462/System.Text.Encodings.Web.dll",
        "lib/net462/System.Text.Encodings.Web.xml",
        "lib/net8.0/System.Text.Encodings.Web.dll",
        "lib/net8.0/System.Text.Encodings.Web.xml",
        "lib/net9.0/System.Text.Encodings.Web.dll",
        "lib/net9.0/System.Text.Encodings.Web.xml",
        "lib/netstandard2.0/System.Text.Encodings.Web.dll",
        "lib/netstandard2.0/System.Text.Encodings.Web.xml",
        "runtimes/browser/lib/net10.0/System.Text.Encodings.Web.dll",
        "runtimes/browser/lib/net10.0/System.Text.Encodings.Web.xml",
        "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll",
        "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.xml",
        "runtimes/wasi/lib/net10.0/System.Text.Encodings.Web.dll",
        "runtimes/wasi/lib/net10.0/System.Text.Encodings.Web.xml",
        "runtimes/win/lib/net9.0/System.Text.Encodings.Web.dll",
        "runtimes/win/lib/net9.0/System.Text.Encodings.Web.xml",
        "system.text.encodings.web.10.0.2.nupkg.sha512",
        "system.text.encodings.web.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Text.Json/10.0.2": {
      "sha512": "zy8ey7I16G9neZ6uzxrnYwS7pidElzN8XarsBjGu7lE2m7afTKMEe18KbY3ZSmh/z/bR40oxjd6hlUcmOEaMHw==",
      "type": "package",
      "path": "system.text.json/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "analyzers/dotnet/roslyn3.11/cs/System.Text.Json.SourceGeneration.dll",
        "analyzers/dotnet/roslyn3.11/cs/cs/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/de/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/es/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/fr/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/it/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/ja/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/ko/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/pl/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/pt-BR/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/ru/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/tr/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/zh-Hans/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/zh-Hant/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/System.Text.Json.SourceGeneration.dll",
        "analyzers/dotnet/roslyn4.0/cs/cs/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/de/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/es/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/fr/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/it/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/ja/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/ko/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/pl/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/pt-BR/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/ru/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/tr/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/zh-Hans/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/zh-Hant/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/System.Text.Json.SourceGeneration.dll",
        "analyzers/dotnet/roslyn4.4/cs/cs/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/de/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/es/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/fr/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/it/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ja/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ko/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/pl/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/pt-BR/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ru/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/tr/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/zh-Hans/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/zh-Hant/System.Text.Json.SourceGeneration.resources.dll",
        "buildTransitive/net461/System.Text.Json.targets",
        "buildTransitive/net462/System.Text.Json.targets",
        "buildTransitive/net8.0/System.Text.Json.targets",
        "buildTransitive/netcoreapp2.0/System.Text.Json.targets",
        "buildTransitive/netstandard2.0/System.Text.Json.targets",
        "lib/net10.0/System.Text.Json.dll",
        "lib/net10.0/System.Text.Json.xml",
        "lib/net462/System.Text.Json.dll",
        "lib/net462/System.Text.Json.xml",
        "lib/net8.0/System.Text.Json.dll",
        "lib/net8.0/System.Text.Json.xml",
        "lib/net9.0/System.Text.Json.dll",
        "lib/net9.0/System.Text.Json.xml",
        "lib/netstandard2.0/System.Text.Json.dll",
        "lib/netstandard2.0/System.Text.Json.xml",
        "system.text.json.10.0.2.nupkg.sha512",
        "system.text.json.nuspec",
        "useSharedDesignerContext.txt"
      ]
    }
  },
  "projectFileDependencyGroups": {
    "net8.0": [
      "OPCFoundation.NetStandard.Opc.Ua >= 1.5.378.106"
    ]
  },
  "packageFolders": {
    "/home/pacer/.nuget/packages/": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "/home/pacer/projects/OpcUaMinimal/OpcUaMinimal.csproj",
      "projectName": "OpcUaMinimal",
      "projectPath": "/home/pacer/projects/OpcUaMinimal/OpcUaMinimal.csproj",
      "packagesPath": "/home/pacer/.nuget/packages/",
      "outputPath": "/home/pacer/projects/OpcUaMinimal/obj/",
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "/home/pacer/.nuget/NuGet/NuGet.Config"
      ],
      "originalTargetFrameworks": [
        "net8.0"
      ],
      "sources": {
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net8.0": {
        "targetAlias": "net8.0",
        "dependencies": {
          "OPCFoundation.NetStandard.Opc.Ua": {
            "target": "Package",
            "version": "[1.5.378.106, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "/usr/lib/dotnet/sdk/8.0.123/PortableRuntimeIdentifierGraph.json"
      }
    }
  }
}